<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5">
<body>
<th:block th:fragment="footer">
    <footer>
        <div class="container">
            <p>
                Marathon.com
                <span sec:authorize="isAuthenticated()" style="display: inline-block;">
                    | Usuario : <span sec:authentication="name"></span> |
                    Roles: <span sec:authentication="principal.authorities"></span> |
                    <a th:href="@{/logout}">Cerrar Sesión</a>
                </span>
            </p>
        </div>
    </footer>

    <script type="text/javascript" th:src="@{/webjars/jquery/3.2.1/jquery.min.js/}"></script>
    <script type="text/javascript" th:src="@{/webjars/bootstrap/3.3.7/js/bootstrap.min.js}"></script>

</th:block>
</body>
</html>